Bug 667118 - conserver needs an attention
Summary: conserver needs an attention
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: conserver
Version: 19
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Kastner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 466541 620819 652688
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-04 14:22 UTC by Marian Ganisin
Modified: 2019-01-09 09:13 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-09-17 06:35:55 UTC


Attachments (Terms of Use)

Description Marian Ganisin 2011-01-04 14:22:32 UTC
Hi, there are several open bugs against conserver (look at list of dependencies). Can you have a look at this, please?

Comment 1 Marian Ganisin 2011-01-11 11:52:18 UTC
Ping. Any response?

Comment 2 Patrick Laughton 2011-01-25 21:46:35 UTC
I appreciate the prod.  I need to catch up with these.  Looks like BZ#466541 and BZ#652688, correct?  I should be able to get that fixed tonight or tomorrow.

Again, thanks.

Comment 3 Patrick Laughton 2011-01-26 03:29:55 UTC
Updated, patched, and built: http://koji.fedoraproject.org/koji/buildinfo?buildID=215621

Let me know if this works for you.  Thanks!

Comment 4 Fedora End Of Life 2013-04-03 20:05:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 5 Fedora Admin XMLRPC Client 2013-08-16 07:04:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Jiri Kastner 2013-09-17 06:35:55 UTC
i took over ownership and as dep. bugs are resolved, i'm closing bug


Note You need to log in before you can comment on or make changes to this bug.